html,
body {
  overflow-x: hidden; 
}

body {
  padding-top: 56px;
}


.offcanvas-collapse {
  z-index: 10;
  position: fixed;
  top: 70px;  
  bottom: 0;
  right: 100%;
  width: 30%;
  padding: 1em 1.5em; 
  overflow-y: auto;
  visibility: hidden;
  background-color: #ffffff;
  color:#000000;
  transition: transform .3s ease-in-out, visibility .3s ease-in-out;
  box-shadow: 0 0px 3px 1px rgb(153 153 153 / 30%);
}
.offcanvas-collapse.open {
  visibility: visible;
  transform: translatex(100%);
}

a.close_menu {
  background: #21252970;
  width: 30px;
  height: 30px;
  border-radius: 50px;
  position: absolute;
  top: 0px;
  right: 1rem;
  font-size: 25px;
  padding: .15rem .54rem;
  color: #ffffff;
}

.card-networks {
    width: 100%;
}
.card-networks__header {
    font-size: 20px;
    padding-bottom: 0.5em;
    font-weight: 700;
}
.card-networks__body {
    column-count: 2;
    margin-bottom: 2em;
}
.card-networks__item {
  padding: 0.5em 0;
    width: 100%;
}
.card-networks__item a {
    font-size: 14px;
    font-weight: 700;
} 
.card-networks__others{
  padding: 1em 0;
}
.card-networks__item i {
    margin-right: 0.5em;
}